#!/bin/sh

# script to run carma on a cluster host

# SGE setup
# modify these variable to select the required SGE version
SGE_ROOT=/vol/codine-6.2
SGE_CELL=default

PATH=$PATH:/vol/biotools/bin
export PATH

PERL=/vol/perl-5.8.8/bin/perl
export PERL

DIRNAME=`dirname "$0"`

. $SGE_ROOT/$SGE_CELL/common/settings.sh
. $DIRNAME/set_ld_library_path.sh


$PERL $DIRNAME/carma_classify.pl $@
